/*
 * Used in the support pages
 */


/*
Override
*/
 #page-main{
    background-color: #ccc;
 }

 #page-header{
    box-shadow: 0px 0px 0px black;
 }

/* colorize the different faculties (taken from epfl.ch) */
.fac-CDH {
    color: #dba828;
}

.fac-CDM {
    color: #990165;
}

.fac-ENAC {
    color: #ea5e00;
}

.fac-IC {
    color: #23b7b7;
}

.fac-SB {
    color: #007ba5;
}

.fac-STI {
    color: #8972d5;
}

.fac-SV {
    color: #6fba01;
}

.fac-CMS {
    color: #a09a00;
}

/* general for faculties */
.facs-short {
    font-size: 35px;
}

.facs-long {
    margin-left: 5px;
    font-weight: bold;
    padding-right: 10px;
}

.facs-list {
    list-style-type: none;
    padding-bottom: 8px;
    border: 1px solid #ffffff;
}

.facs-list:before {
    content: ">";
    font-size: 35px;
    color: #eeeeee;
}

.facs-list:hover {
    background: #f5f5f5;
    border: 1px dashed #aaaaaa;
}

.sections-list {
    margin-left: 50px;
}

.sections-list a:hover {
    color: #0044ff;
}

.facs-col {
    float: left;
}

.pref_fac {
    background-color: #f6f4ff;
    max-width: 550px;
}


.filegroup-name {
    padding: 10px 5px;
    background-color: #dddddd;
}

.filegroup-name label {
    font-weight: bold;
}

#file-view {
    width: 100%;
    height: 100%;
    margin: 0px auto;
}

.view-pdf {
    width: 100%;
    height: 1500px;
}

.view-plain {
    font-size: 13px;
    border: 1px solid #666666;
}

.vote_sym {
}

.upvote,
.dwvote {
}

.vote_sym_off {
    -mon-opacity: 0.5;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.post-view {
    min-width: 350px;
    overflow: hidden;
}

.right_float_action img.icon {
    margin-bottom: -5px;
}

.forums_catless a.forum {
    font-weight: bold;
}

.comments ul li {
    margin: 0px 15px;
    float: left;
}

#view-header{
    background-color: white;
    height: 135px;
    width: auto;
    min-width: 700px;

    /*border-bottom: 5px solid #ccc;*/
}

#view-header #edit{
    margin: 0px;
    float: right;
}

#view-header-generic{
    line-height: 0.5em;
}

#view-header-generic-infos{
    margin-top: 10px;
    margin-left: 30px; 
}

#view-header-badge{
    position: relative;
    left: 5px;
    top: 3px;
}

#view-header-technical-infos{
    line-height: 0.7em;
    margin-top: 10px;
    margin-left: 40px;
}

#view-header-avatar{
    margin-left: 2%;
    margin-top: 10px;   
}

#view-header-avatar img{
    border-radius: 200px;
    max-height: 100px;
    max-width: 100px;
}

#view-header-generic-thumbs{
    margin-left: 25px;
}

#view-header-technical-share{
    float: right;
}

#share-popover{
    position: relative;
    top: 0px;
    left: -80px;
}

#share-popover .popover-title{
    text-align: center;
    font-weight: bold;
}

#share-popover .popover-content{
    text-align: center;
    font-weight: bold;
    color: #777;
}

#view-header-small{
    background-color: white;
    font-size: 0.9em;
    position: absolute;
    top: 0px;
    left: 0px;
    box-shadow: 0px 0px 20px #666;
    height: 50px;
}

#view-header-small h5{
    margin-top: 0px;
}

#view-header-small p{
    line-height: 0.8em;
}

#view-header-small-generic-infos{
    padding-left: 20px;
}

#view-header-small-technical-infos{
    margin-top: 5px;
}

#view-header-small-technical-share{
    text-align: center;
}

#view-header-small-technical{
    padding-right: 20px;
}

#view-header-small-technical p{
    text-align: right;
}

#view-parent{
    position: absolute;
    top: 140px;
    bottom: 0px;
    width: 100%;
    overflow-y: hidden; /* hack for the bottom 2px that come from nowhere*/ 
}

#page-content {
    padding: 0px !important;
}

#pdf-native{
    height: 100%;
    width: 100%;
}

.canvas{
    margin: 0 auto 20px auto;
    display: block;
    background-color: #FFF;
    box-shadow: 0px 0px 20px #666;
}

#file-controller{
    text-align: center;
    margin-bottom: 10px;
}

#file-controller div{
    display: inline-block;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

#file-controller div i{
    position: relative;
    left: 6px;
}

